GIT-REPL(1)

NAME
git-repl - git read-eval-print-loop

SYNOPSIS
git-repl

DESCRIPTION

OPTIONS
GIT read-eval-print-loop:

    $ git repl

    git> ls-files
    History.md
    Makefile
    Readme.md
    bin/git-changelog
    bin/git-count
    bin/git-delete-branch
    bin/git-delete-tag
    bin/git-ignore
    bin/git-release

    git> quit

EXAMPLES

AUTHOR
Written by Tj Holowaychuk <tj@vision-media.ca>

REPORTING BUGS
<https://github.com/visionmedia/git-extras/issues>

SEE ALSO
<https://github.com/visionmedia/git-extras>